Tuesday

Monday

media-plugins/kipi-plugins

Plugins for the KDE Image Plugin Interface

15 Sep 2014; Maciej Mrozowski (reavertm) kipi-plugins-3.5.0.ebuild,
kipi-plugins-4.0.0.ebuild, kipi-plugins-4.2.0.ebuild:
Requires msgfmt (gettext) at build time.
alphaamd64armarm64hppaia64m68kmipsppcppc64s390shsparcx86
4.2.0 ~ ~
4.0.0 ~ ~
3.5.0 + +
media-plugins Homepage GPL-2 handbook? ( FDL-1.2 ) ChangeLog Metadata Similar Bugs Forums

Last update:
21 Oct 2014
10:31 UTC

Legend
Arches
C E A F P L
Links